View Single Post
Author Message
Rathard
New Member
Join Date: Jul 2021
Old 07-24-2021 , 08:08   Zombie Plague "Plugin file open error"
Reply With Quote #1

Hello. I installed AMX using the full installer from their website, for condition zero. AMX fully works, i can do meta list and amx_plugins and all that, all runs well. But when I install zombie plague, using zp_resources and the 5.0.8a version of the mod, it gives me "plugin file open error" for every ZP .amxx file. When I type amx_plugins it shows "bad load" for every single ZP plugin. The file structure is all correct, so it's not a mistake with the folders or such. I also tried to do exactly the same for CS 1.6 and the exactly same errors occurred. Please help me.

I am not sure which files I should post, but I'll post the error log from the logs folder.
Attached Files
File Type: log error_20210724.log (12.9 KB, 10 views)
Rathard is offline